{
  "paths": [
    {
      "_path": "lib/R/library/car/CITATION",
      "path_type": "hardlink",
      "sha256": "f5f91dc7a38784fd8003ee376a5de2cba070aae6fb3fef7631905062b6515319",
      "size_in_bytes": 657
    },
    {
      "_path": "lib/R/library/car/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "261e47530920970555ae02bbcacc4638b3a0d27ae55e342060ceeb1f9e9df03e",
      "size_in_bytes": 2784
    },
    {
      "_path": "lib/R/library/car/INDEX",
      "path_type": "hardlink",
      "sha256": "238ac27d6b48007d0653218c510c4f6b33492a86aaaad2b6491c2cf6aec964cd",
      "size_in_bytes": 4950
    },
    {
      "_path": "lib/R/library/car/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e064c9e79adf85dd05529103cd6fb6fb36c740485ea8bc3a0261ff9506fbbecc",
      "size_in_bytes": 4316
    },
    {
      "_path": "lib/R/library/car/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "67b115601cd814233ec9c2e728201e1776cc9ba4fbb13a8a5e179270fee5f6db",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/car/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "99563c097c7331c088bdab4556aded573edfe5762e492f670e3b672aac7b7700",
      "size_in_bytes": 4388
    },
    {
      "_path": "lib/R/library/car/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e2ebdc26b63ba04016ebfb3d57556a19afe9174ecb8b66c6c080b435f2c5c993",
      "size_in_bytes": 2583
    },
    {
      "_path": "lib/R/library/car/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "144717938bed3c3e2313dd35402e3355f7a8424fd46da847e728a44461745302",
      "size_in_bytes": 2554
    },
    {
      "_path": "lib/R/library/car/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d5b28595d9b1c312e9a80d2b0ae3bf71d22a581c1f5da03a59bb37c1aec45775",
      "size_in_bytes": 1780
    },
    {
      "_path": "lib/R/library/car/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "46da706bc7652328478d90cd87a477bc1f0af70004c7211c389ede9e24f2e057",
      "size_in_bytes": 219
    },
    {
      "_path": "lib/R/library/car/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "996f7a484209f327000280b3ed5f6a61aaad2eb1567e951b5a8ab167978b10ef",
      "size_in_bytes": 10198
    },
    {
      "_path": "lib/R/library/car/NEWS",
      "path_type": "hardlink",
      "sha256": "790d8353b691878636dfd01fc85d233ac94bfb30fe25f3fcfd413e4af24db9ec",
      "size_in_bytes": 33891
    },
    {
      "_path": "lib/R/library/car/R/car",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/car/R/car.rdb",
      "path_type": "hardlink",
      "sha256": "67eca8465d0a1c164c8c878530dd655a946c571f58b411991be00fb407f29cf5",
      "size_in_bytes": 839603
    },
    {
      "_path": "lib/R/library/car/R/car.rdx",
      "path_type": "hardlink",
      "sha256": "3026ff5a612bf2382e4d9724817744a341071d927b2d0afa26939ada4b645acd",
      "size_in_bytes": 5814
    },
    {
      "_path": "lib/R/library/car/doc/embedding.R",
      "path_type": "hardlink",
      "sha256": "f7d9d195a84a5aa9e306bb24ffa8b78884c5a78e3c5d3b809fecb85bd7b9e4c3",
      "size_in_bytes": 6295
    },
    {
      "_path": "lib/R/library/car/doc/embedding.Rnw",
      "path_type": "hardlink",
      "sha256": "d3ce05a5abb7c883a91b5ab8769d34e4d8b3a01ffd53d90742f85904c9861a90",
      "size_in_bytes": 9986
    },
    {
      "_path": "lib/R/library/car/doc/embedding.pdf",
      "path_type": "hardlink",
      "sha256": "ffccd009c8bab267974ab1aebe5becf70ff9ee5173681baf778c5eece10e0b2d",
      "size_in_bytes": 211151
    },
    {
      "_path": "lib/R/library/car/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a3b33607a9a1f4ab7b15fd420caf8d2319ed5ae854709099586a98552dfa37a6",
      "size_in_bytes": 1337
    },
    {
      "_path": "lib/R/library/car/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d4f11a0e8ea2f85be3d727745415bf305885090467f7d398d2ea6a7dc3acff6e",
      "size_in_bytes": 8512
    },
    {
      "_path": "lib/R/library/car/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f2b1f302d411ee3fbf427ae0ce6e260df25871c6341abe3b6f3e71e332c6600b",
      "size_in_bytes": 2407
    },
    {
      "_path": "lib/R/library/car/help/car.rdb",
      "path_type": "hardlink",
      "sha256": "69646d1b50cd113c46ac6cf54d9a9ae49188b1e1fc5da94e02fb3e3e9d88d5f9",
      "size_in_bytes": 388228
    },
    {
      "_path": "lib/R/library/car/help/car.rdx",
      "path_type": "hardlink",
      "sha256": "37c70ffb309f5a5a74ca87e29bc0623c4b949eaf2dc640d43e497e119b87b9d5",
      "size_in_bytes": 1610
    },
    {
      "_path": "lib/R/library/car/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "aed2971ce525e22af190d9dcd94c3ddcd5c2d6b7fbf59e61588c1d795b20ff57",
      "size_in_bytes": 701
    },
    {
      "_path": "lib/R/library/car/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "78c341a1800efa18faf1d550c67cf79fa6f953607a27afb825c64a3d425667ce",
      "size_in_bytes": 49387
    },
    {
      "_path": "lib/R/library/car/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}